/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.takestock-box, .takestock-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.takestock-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.takestock-sheet {
   background:#DEDACE;
}
/* end Box, Sheet */

/* begin Header */
.takestock-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='takestock-header-jpeg');
   z-index: 1;
}

.takestock-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 200px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.takestock-hmenu, ul.takestock-hmenu ul, ul.takestock-hmenu li, ul.takestock-hmenu a {
   zoom:1;
}
.takestock-hmenu li.takestock-hmenuhover{
   z-index: 10000;
}
.takestock-hmenu .takestock-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.takestock-hmenu .takestock-hmenuhoverUL .takestock-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.takestock-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.takestock-nav
{
   zoom: 1;
   height: 29px;
   background:#293D1F;
}

/* end Menu */

/* begin MenuItem */
.takestock-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 29px;
   text-align: center;
}

.takestock-hmenu a.active 
{
   color: #000000;
   background-color:#E0E8F0;
}

.takestock-hmenu a:hover, .takestock-hmenuhoverA,  .takestock-hmenuhover a 
{
   color: #403A2B;
   background-color:#E5E5E6;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.takestock-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.takestock-hmenu li li{
   margin-left:0;
}

span.takestock-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 29px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.takestock-hmenu ul a 
{
   color: #304724 !important;
   float: left;
}

.takestock-hmenu ul a:hover, .takestock-hmenu ul .takestock-hmenuhover .takestock-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #D8D8DA;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.takestock-content-layout, .takestock-content-layout-row, .takestock-layout-cell 
{
   display: block;
   zoom: 1;
}
.takestock-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.takestock-button-wrapper{
   zoom: 1;
}
.takestock-button-wrapper .takestock-button-l, .takestock-button-wrapper .takestock-button-r {
   display: none;
}
.takestock-button-wrapper .takestock-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.takestock-vmenublock {
   background:#DEDACE;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.takestock-vmenublockheader {
   background:#DEDACE;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.takestock-vmenublockcontent {
   background:#DEDACE;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.takestock-vmenu, ul.takestock-vmenu ul, ul.takestock-vmenu li, ul.takestock-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.takestock-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.takestock-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.takestock-vmenu a 
{
   color: #568141;
   background-color:#DEDACE;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.takestock-vmenu a.active 
{
   color: #333A4D;
   background-color:#E0E8F0;
}

ul.takestock-vmenu a:hover
{
   color: #1C657D;
   background-color:#E2E3E4;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.takestock-vmenu ul a {
   color: #405F30 !important;
}
ul.takestock-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.takestock-vmenu ul ul {
   margin-top:0;
}
ul.takestock-vmenu ul a.active {
   color: #12404F !important;
}
ul.takestock-vmenu ul a:hover {
   color: #3A3527 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.takestock-block {
   background:#DEDACE;
}
/* end Box, Block */

/* begin BlockHeader */
.takestock-blockheader {
   background:#BBB29B;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.takestock-blockcontent {
   background:#DEDACE;
}
.takestock-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.takestock-post {
   background:#DEDACE;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.takestock-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin Footer */
.takestock-footer-body{
   padding-right: 0;
   zoom:1;
}
.takestock-footer{
   zoom:1;
   background:#DEDACE;
}

.takestock-footer-text
{
   height: 20px;
}

/* end Footer */

/* begin LayoutCell, content */
.takestock-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
